## homecalendar 0.2.0

=== debian/changelog ===
homecalendar (0.2.0) stable; urgency=low

  no changelog

 -- Benoît HERVIER <khertan@khertan.net>  mer, 23 jui 2008 19:47:53 +0000
