## homecalendar 0.2.1

=== debian/changelog ===
homecalendar (0.2.1) stable; urgency=low

  no changelog

 -- Benoît HERVIER <khertan@khertan.net>  mer, 23 jui 2008 20:16:39 +0000
