=== debian/control ===
Source: homecalendar
Section: user/office
Priority: extra
Maintainer: Benoît HERVIER <khertan@khertan.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: homecalendar
Architecture: any
Depends: python2.5-runtime,mcalendar, python2.5-hildon, python-sqlite
Description: HomeCalendar is a home hildon desktop applet which display your current mCalendar event.
