## homecalendar 0.2.2-1

=== debian/changelog ===
homecalendar (0.2.2-1) stable; urgency=low

  no changelog

 -- Benoît HERVIER <khertan@khertan.net>  mer, 30 jui 2008 18:07:43 +0000
