=== debian/control ===
--- 
+++ 
@@ -7,5 +7,5 @@
 
 Package: homecalendar
 Architecture: any
-Depends: python2.5-runtime,mcalendar, python2.5-hildon, python-sqlite
+Depends: python-hildondesktop, python2.5-hildon, python2.5-gobject, python2.5-dbus, python2.5-osso, python2.5-cairo, python2.5-gtk2,mcalendar, python-gdata, python-sqlite
 Description: HomeCalendar is a home hildon desktop applet which display your current mCalendar event.
