## homecalendar 0.2.2-2

=== debian/changelog ===
homecalendar (0.2.2-2) stable; urgency=low

  no changelog

 -- Benoît HERVIER <khertan@khertan.net>  mer, 30 jui 2008 19:45:42 +0000
