## homecalendar 0.2.3-1

=== debian/changelog ===
homecalendar (0.2.3-1) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Fri, 01 Aug 2008 18:31:20 +0000
