=== debian/control ===
Source: homecalendar
Section: user/office
Priority: extra
Maintainer: Benoît HERVIER <khertan@khertan.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: homecalendar
Architecture: any
Depends: hildon-desktop-python-loader, python2.5-hildondesktop, python2.5-hildon, python2.5-gobject, python2.5-dbus, python2.5-osso, python2.5-cairo, python2.5-gtk2,mcalendar, python-gdata, python-sqlite
Description: HomeCalendar is a home hildon desktop applet which display your current mCalendar event.
