## homecalendar 0.2.4-1

=== debian/changelog ===
homecalendar (0.2.4-1) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Tue, 05 Aug 2008 12:43:49 +0000
