## homecalendar 0.2.6-1

=== debian/changelog ===
homecalendar (0.2.6-1) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Thu, 07 Aug 2008 09:20:32 +0000
