## homecalendar 0.9.9-1

=== debian/changelog ===
homecalendar (0.9.9-1) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Tue, 17 Mar 2009 08:04:27 +0000
