=== debian/rules ===
--- 
+++ 
@@ -48,6 +48,8 @@
 
 #	mkdir -p "$(CURDIR)/debian/homecalendar/usr/lib/hildon-desktop/"
 	cp -a "homecalendar.py" "$(CURDIR)/debian/homecalendar/usr/lib/hildon-desktop/homecalendar.py"
+	mkdir -p "$(CURDIR)/debian/homecalendar/usr/lib/homecalendar/"
+	cp -a "prefs.glade" "$(CURDIR)/debian/homecalendar/usr/lib/homecalendar/prefs.glade"
 	mkdir -p "$(CURDIR)/debian/homecalendar/usr/share/applications/hildon-home/"
 	cp -a "homecalendar.desktop" "$(CURDIR)/debian/homecalendar/usr/share/applications/hildon-home/homecalendar.desktop"
