## homecalendar 0.9.9-2

=== debian/changelog ===
homecalendar (0.9.9-2) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 18 Mar 2009 22:44:01 +0000
