## homecalendar 1.0.0-1

=== debian/changelog ===
homecalendar (1.0.0-1) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Thu, 26 Mar 2009 19:06:44 +0000
