=== debian/rules ===
--- 
+++ 
@@ -49,6 +49,10 @@
 #	mkdir -p "$(CURDIR)/debian/homecalendar/usr/lib/hildon-desktop/"
 	cp -a "homecalendar.py" "$(CURDIR)/debian/homecalendar/usr/lib/hildon-desktop/homecalendar.py"
 	mkdir -p "$(CURDIR)/debian/homecalendar/usr/lib/homecalendar/"
+	cp -a "accept.png" "$(CURDIR)/debian/homecalendar/usr/lib/homecalendar/accept.png"
+	mkdir -p "$(CURDIR)/debian/homecalendar/usr/lib/homecalendar/"
+	cp -a "back.png" "$(CURDIR)/debian/homecalendar/usr/lib/homecalendar/back.png"
+	mkdir -p "$(CURDIR)/debian/homecalendar/usr/lib/homecalendar/"
 	cp -a "prefs.glade" "$(CURDIR)/debian/homecalendar/usr/lib/homecalendar/prefs.glade"
 	mkdir -p "$(CURDIR)/debian/homecalendar/usr/share/applications/hildon-home/"
 	cp -a "homecalendar.desktop" "$(CURDIR)/debian/homecalendar/usr/share/applications/hildon-home/homecalendar.desktop"
