## homecalendar 1.0.0-2

=== debian/changelog ===
homecalendar (1.0.0-2) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Thu, 26 Mar 2009 20:24:33 +0000
