## homecalendar 1.0.0-3

=== debian/changelog ===
homecalendar (1.0.0-3) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Fri, 27 Mar 2009 08:47:24 +0000
